
#typo3-cms-backend-backend-toolbaritems-shortcuttoolbaritem,
.modulemenu #web,
.modulemenu #web_layout,
.modulemenu #file,
.topbar-button,
.topbar-header-site {
    display: none;
}

.scaffold-modulemenu {
    background-color: #073958;
}
.topbar {
    background-color: #073958;
}

.scaffold-toolbar .toolbar {
    background-color: #052c44;
}

.scaffold-modulemenu-expanded .scaffold-modulemenu {
    width: 180px;
}

.scaffold-modulemenu-expanded .scaffold-content {
    left: 180px;
}

.scaffold-modulemenu-expanded {
    padding-left: 180px;
}

.xx_module-docheader-bar-buttons,
.module-docheader-bar-column-right,
.t3js-title-inlineedit,
.xx_btn-toolbar {
    display: none;
}

.module-docheader {
    min-height: 25px;
    padding: 5px 25px;
}

.t3-page-columns .t3-page-column-header,
.t3-page-columns .t3-grid-cell {
    border-bottom: none;
}

.t3-page-ce-disable-new-ce > .t3-page-ce-wrapper > .t3-page-ce > .t3-page-ce-wrapper-new-ce, .t3-page-ce-disable-new-ce > .t3-page-ce-wrapper > .t3-page-ce > .t3-page-ce-dragitem > .t3-page-ce-wrapper-new-ce, .t3-page-ce-disable-new-ce > .t3-page-ce-wrapper > .t3-page-ce > .t3-page-ce > .t3-page-ce-wrapper-new-ce,
.t3-page-columns .t3-grid-cell-number-of-items.warning,
.t3-page-columns .t3-page-column-header .t3-page-column-header-icons {
    display: none;
}
.t3-page-ce-body .exampleContent > div {
    border-top: none !important;
    padding-top: 0 !important;
}

.t3-page-ce.t3js-page-ce.t3js-page-ce-sortable.ui-draggable .t3-page-ce-dragitem {
    box-shadow: 0 1px 3px rgba(0,0,0,0.25);
}